How can create cusom project status
2013-06-07 15:34 - anish shah

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hi All

i want to know about how we can make or generate custom "project status" i have to keep project status as ,ie submitted,internal
testing ,on hold deploy,successfull completion etc

i search for plugins for that but seems doesn't exits,so how can i make plugin without changing original source code ,is it possible or
feasible way,or should i make changes in redmine original code.any suggestion would be great help to me .

History

#1 - 2013-06-07 15:37 - anish shah

anish shah wrote:
Hi All
i want to know about how we can make or generate custom "project status” i have to keep project status as ,ie submitted,internal testing ,on hold
deploy,successfull completion etc

i search for plugins for that but seems doesn't exits,so how can i make plugin without changing original source code ,is it possible or feasible
way,or should i make changes in redmine original code.any suggestion would be great help to me .

Thanks

#2 - 2013-06-07 16:53 - Jan Niggemann (redmine.org team member)
- Status changed from New to Closed

- Resolution set to Invalid

Please read the available guides, use the search function and ask questions on the forums.

#3 - 2013-06-08 07:57 - anish shah

- Status changed from Closed to Reopened

i try to find on forum but in the example on forom the have made changes in source code but i want to generate new plugin without touching to
original source code

#4 - 2017-06-06 04:03 - Go MAEDA

- Status changed from Reopened to Closed

Please use forum for question after reading How to request help.
